[BaseInfo]
nickname = Rh01_08_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Rh01\Bases\Rooms\Rh01_08_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Rh01\Bases\Rooms\Rh01_08_deck.ini


[Room]
nickname = ShipDealer
file = Universe\Systems\Rh01\Bases\Rooms\Rh01_08_shipDealer.ini

